
.logo-link {
    display: inline-block;
    width: 100%;
    height: 100%;
}


.homepage-list {
    list-style-type: none;
    padding: 25px;

}

.item { margin-bottom: 2rem; clear: both;}
.recept-title { font-weight: normal; color: #000; min-width: 150px; margin-bottom:3px;}
.recept-title em { font-weight: bold; color: #0060F0; }
.recept-url { margin-top:0px; margin-bottom:3px; color: #383;}
.recept { margin: 0; }

ul {
    list-style-type: none;
    padding: 0;
}
li {
    padding-bottom: 0.9em;
}
a, a:link, a:visited {
    color: #0060F0;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.results-title {
    font-size: 1.1em;
}
.search-outer {
    position: relative;
    height: 100%;
}
.search {
    position: absolute;
    bottom: 15px;
}
#qs {
    width: 400px;
    min-width: 200px;
    padding: 4px;
}

.btn-koop {
    background-color: #ffd050;
    color:#666 !important;
    border-color: #777;
}
.btn-koop:hover, .btn-koop:active {
    background-color: #ffd594;
    color:#333 !important;
    border-color: #777;
}

.bi-search {
    position: absolute;
    bottom: 10px;
    left: 15px;
    z-index: 99;
}

.page-item.active .page-link {
    background-color: #0060F0;
}
.section-title {
    font-size: 1.2rem;
    color: #666;
}

.form-control:focus {
    border-color: #9fa29c;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(72, 69, 69, 0.6);
}

